# PHTML::InputScribble Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::InputScribble:

List of all members.

## Public Member Functions

| InputScribble (const char *fname, const char *src=NULL, DisableCodes disabled=Enabled, const char *attr=NULL)
virtual | ~InputScribble ()

## Constructor & Destructor Documentation

PHTML::InputScribble::InputScribble | ( | const char * | fname,
|  | const char * | src = `NULL`,
|  | DisableCodes | disabled = `Enabled`,
|  | const char * | attr = `NULL` |
| ) |  |  |

virtual PHTML::InputScribble::~InputScribble | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h